PRODUCT STUDIO
Immagini del prodotto1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel XGS2210-52
Zyxel XGS2210-52-EU0101F Switch
SKU: XGS2210-52-EU0101F
Zyxel XGS2210-52, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
Zyxel XGS2210-52-EU0101F Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
Sì
Durata del protocollo ad albero
Sì
Controllo ARP
Sì
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Cerca IGMP
Sì
Supporto per l'apprendimento automatico dell'indirizzo MAC
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Intervallo MTBF
970594 Ore
Filtraggio/protezione BPDU
Sì
Protezione di filtraggio Bpdu
Sì
Sicurezza
LVD, BSMI
Algoritmo di sicurezza supportato
802.1x RADIUS, SNMP, SSH, SSH-2
Supporto SSH/SSL
Sì
Dichiarazioni di conformità
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 95%
Consumo massimo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Peso
Profondità
Larghezza
Frame Jumbo
9000
Supporto per frame Jumbo
Sì
Kit di montaggio dello scaffale
Sì
Installazione dello scaffale
Sì
Plasmaggio del traffico
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
Livello di rumore
44,15 dB
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Plug and Play
Sì
Compatibilità elettromagnetica
FCC 15 (A), CE (A), BSMI
Fattore di forma
Codice HS del sistema compatibile
85176990
Volume di elaborazione
Numero di righe
8
Capacità di transito di routing
Capacità di routing/commutazione
176 Gbit/s
Numero di slot per moduli SFP
Filtraggio indirizzo MAC
Sì
Profondità dell'imballaggio
358 mm
Larghezza dell'imballaggio
622 mm
Altezza dell'imballaggio
108 mm
Cache del pacco
Peso del pacco
4,92 kg
Cavi inclusi
AC
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
XGS2210-52
GTIN EAN UPC
4718937587902
Categoria
Switch di rete
Marca
Zyxel
Nome prodotto
XGS2210-52
Serie prodotto
Mercati venduti
NL, FR, ES, HU, IT, AT, BE, DE, GB, DK, SE, FI, NO, UA, PL, WW, PT, GR, LU, CZ, CH, BG, AF, SK, CY, LT, EE
Data di aggiunta al sistema
2016-06-01
Data di produzione
Codice prodotto
XGS2210-52-EU0101F
Limitazione della velocità
Sì
IP Spoofing
Sì
Dissipazione del calore
153,3 BTU/s
Impilabile
Sì
Supporto MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Supporto multicast
Sì
Caratteristiche LAN virtuale
Private VLAN, Protocol-based VLAN, Port-based VLAN
Registro eventi di sistema
Sì
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Autorizzazione
MAC tabanlı kimlik doğrulama
®